@charset "utf-8";
/**

 * @fileOverview Global layout

 */

 /* CSS重置 */

* { margin: 0px; padding: 0px; }
fieldset, img { border: 0; }
ul, li { list-style: none; }
em, i { font-style: normal; }
table { border-collapse: collapse; border-spacing: 0; }
a { text-decoration: none; color: #898989; }
a:hover { text-decoration: underline; }
.subcate { font-size: 12px; width: 1210px; margin: 0 auto; font-family: "微软雅黑"; }
.subcate .container { border: 1px solid #e1e1e1; border-top: none; padding: 1px; width: 1206px; }
.subcate .subcate-wrap { background-color: #f5f5f5; overflow: hidden; padding: 10px 0; }
.subcate dl { float: left; width: 313px; background: url(../images/dl_line.png) right center no-repeat; }
.subcate dl.last { width: 255px; background: none; }
.subcate dl dt { width: 64px; float: left; text-align: center; }
.subcate dl dt i { display: inline-block; width: 100%; height: 27px; }
.subcate dl dt i.icon-shoes { background: url(icon_shoes.png) center center no-repeat; }
.subcate dl dt i.icon-home { background: url(icon_home.png) center center no-repeat; }
.subcate dl dt i.icon-coffee { background: url(icon_coffee.png) center center no-repeat; }
.subcate dl dt i.icon-fuzhuang { background: url(icon_fuzhuang.png) center center no-repeat; }
.subcate dl dt a { font-weight: bold; color: #d50000; height: 18px; display: inline-block; overflow: hidden; }
.subcate dl dd { float: left; width: 52px; text-align: center; height: 21px; line-height: 21px; padding: 1px 5px 0 5px; overflow: hidden; }
.subcate dl dd a { display: block; float: left; color: #898989; }
.mb10 { margin-bottom: 10px !important; }
.clearfix { zoom: 1; }
.clearfix:after { clear: both; content: ""; display: block; height: 0; line-height: 0; visibility: hidden; }
.sy_2014cont3 { height: 61px; width: 1210px; margin: 0 auto; margin-top: 10px; position: relative }
.sy_2014cont3 .r_bg { position: absolute; right: 0; top: 0; width: 3px; height: 61px; background: url(http://www.78.cn/images/kuanping/sy_07.gif) }
.sy_2014cont3 .l_bg { width: 22px; height: 61px; left: 0; top: 0; position: absolute; background: url(http://www.78.cn/images/kuanping/sy_08.gif) }
.sy_2014cont3 ul { margin: 0; padding: 0; display: block; float: right; width: 1191px; height: 61px; border-top: #dedede solid 1px; }
.sy_2014cont3 ul li { width: 98px; height: 59px; border-bottom: #dedede solid 1px; border-left: #dedede solid 1px; float: left; }
.sy_2014cont3 ul li:hover { border-bottom: #ff0000 solid 1px; }
.sy_2014cont3 ul li img { width: 97px; height: 58px; display: block; }
.sy_2014cont10 { height: 182px; width: 1190px; margin: 0 auto; margin-top: 10px; position: relative; clear: both }
.sy_2014cont10 .r_bg { position: absolute; right: 0; top: 0; width: 3px; height: 182px; background: url(sy_17.gif) }
.sy_2014cont10 .l_bg { width: 25px; height: 122px; left: 0; top: 0; position: absolute; background: url(sy_08.gif) }
.sy_2014cont10 .l_bg1 { width: 25px; height: 127px; left: 0; top: 0; position: absolute; background: url(sy_12.gif); text-align: center; color: #FFF; font-family: 'Microsoft Yahei', "\5FAE\8F6F\96C5\9ED1"; font-size: 14px; padding-top: 55px; line-height: 18px; }
.sy_2014cont10 ul { margin: 0; padding: 1px 0px 0px; display: block; float: right; width: 1167px; height: 122px; border-top: #dedede solid 1px; }
.sy_2014cont10 ul li { width: 96px; height: 59px; border-bottom: #dedede solid 1px; border-left: #dedede solid 1px; float: left; }
.sy_2014cont10 ul li:hover { border-bottom: #ff0000 solid 1px; }
.sy_2014cont10 ul li img { width: 96px; height: 58px; display: block; }
.t { height: 29px; float: left; color: #706E6A; font-size: 12px; line-height: 29px; }
.t i { font-size: 14px; font-family: Georgia; color: #E76911; }
.step_1 { width: 1190px; margin: 0 auto }
.search { height: 61px; margin-top: 5px; border: 1px solid #e0e0e0; z-index: -1 }
.search .search_main { width: 655px; height: 50px; margin: 4px; border: 1px solid #dfdfdf; background-color: #f7f7f7; float: left; }
.search .search_main .ul_search { }
.search .search_main .ul_search li { float: left; height: 50px; line-height: 50px; text-align: center; }
.search .search_main .ul_search li.t1 { padding: 0px 5px; }
.search .search_main .ul_search li.sub1 { width: 176px; }
.search .search_main .select_1 { width: 156px; height: 36px; margin: 6px 2px; }
.search .search_main .search_btn { display: block; width: 130px; height: 35px; line-height: 35px; background: #e73f34; color: #fff; border-radius: 5px; margin: 8px auto; border: none; cursor: pointer; }
.search .search_r { float: left; width: 530px; margin: 5px 5px; line-height: 1.31em; height: 45px; overflow: hidden }
.search .search_r span { font-weight: bold; height: 35px; }
.search .index_wx { float: right; width: 140px; margin: 5px 5px; }
.search .index_wx ul { float: left; width: 55px; height: 55px }
.search .index_wx .l { width: 80px; height: 23px; background: url(/images/2/weixin.png) center top no-repeat; padding-top: 32px }
.search .index_wx ul .text { font-size: 10px; text-align: center; }
.search .select_mlbox { width: 156px; height: 38px; border: 1px solid #d1d1d1; background: #fff; margin: 5px 2px; position: relative; z-index: 10; }
.search .select_mlbox .input_mltext { height: 38px; line-height: 38px; cursor: pointer; background: url(05.gif) no-repeat 130px center; }
.search .select_mlbox .input_mltext .t1 { text-align: left; text-indent: 4em; }
.search .select_mlbox .ul_option { width: 156px; position: absolute; margin: 0px; padding: 0px; left: -1px; top: 38px; background: #fff; border: 1px solid #d1d1d1; border-top: none; display: none; }
.search .select_mlbox .ul_option li { width: 156px; height: 26px; line-height: 26px; text-align: center; border-bottom: 1px dashed #e8e8e8; }
.search .select_mlbox .ul_option li a { color: #000; display: block; width: 156px; height: 26px; }
.search .select_mlbox .ul_option li a:hover { color: #fff; text-decoration: none; }
.search .select_mlbox .ul_option li:hover { background: #d80110; color: #fff; cursor: pointer; }
.search .select_mlbox .text_3 { width: 156px; *width:126px;
height: 36px; *height:28px;
line-height: 36px; border: none; display: block; }
.search_main2 { width: 325px; height: 34px; float: right; position: absolute; top: -5px; right: -3px; }
.search_main2 .ul_search { }
.search_main2 .ul_search li { float: left; height: 34px; line-height: 35px; text-align: center; }
.search_main2 .ul_search li.t1 { padding: 0px 5px; }
.search_main2 .ul_search li.sub1 { width: 176px; }
.search_main2 .select_1 { width: 156px; height: 36px; }
.search_main2 .search_btn { display: block; width: 130px; height: 34px; line-height: 34px; background: #e73f34; color: #fff; border-radius: 5px; margin: 8px auto; border: none; cursor: pointer; }
.search_main2 .select_mlbox { width: 156px; height: 34px; border: 1px solid #d1d1d1; background: #fff; margin: 5px 2px; position: relative; z-index: 10; }
.search_main2 .select_mlbox .input_mltext { height: 34px; line-height: 38px; cursor: pointer; background: url(05.gif) no-repeat 130px center; }
.search_main2 .select_mlbox .input_mltext .t1 { text-align: left; text-indent: 4em; }
.search_main2 .select_mlbox .ul_option { width: 156px; position: absolute; margin: 0px; padding: 0px; left: -1px; top: 34px; background: #fff; border: 1px solid #d1d1d1; border-top: none; display: none; }
.search_main2 .select_mlbox .ul_option li { width: 156px; height: 26px; line-height: 26px; text-align: center; border-bottom: 1px dashed #e8e8e8; }
.search_main2 .select_mlbox .ul_option li a { color: #000; display: block; width: 156px; height: 26px; }
.search_main2 .select_mlbox .ul_option li a:hover { color: #fff; text-decoration: none; }
.search_main2 .select_mlbox .ul_option li:hover { background: #d80110; color: #fff; cursor: pointer; }
.search_main2 .select_mlbox .text_3 { width: 156px; *width:126px;
height: 36px; *height:28px;
line-height: 36px; border: none; display: block; }




.pageinfo { height: 28px; text-align: center; }
.pageinfo li { display: inline-block; height: 34px; margin-right: 5px; }
.pageinfo li a { float: left; display: block; height: 32px; line-height: 32px; padding: 0 12px; font-size: 16px; border: 1px solid #dddddd; color: #555555; text-decoration: none; }
.pageinfo li a:hover { background: #cc0000; color: #0099ff; }
.pageinfo li.thisclass { background: #cc0000; color: #fff; }
.pageinfo li.thisclass a, .pageinfo li.thisclass a:hover { background: transparent; border-color: #c0c0c0; color: #fff; cursor: default; }

.common{margin:0 auto;width:920px;position:relative;}
/* summary */
.summary{ background: rgba(51, 51, 51, 0.51);}
.listbox{float:left;margin-bottom:20px;margin-right:20px;display:inline;padding:10px;_padding:10px 10px 8px 10px ;background:#f6f6f6;width:190px;height:268px;position:relative;}
.listimg{float:left;width:190px;height:165px;position:relative;overflow:hidden;}
.listimg img{height:165px;top:0;left:0;position:absolute;}
.summary{width:190px;height:165px;top:165px;left:0;position:absolute;}
.summarytxt{margin:5px;width:100%;height:auto;line-height:22px;font-size:12px;color:#fff;}
.summarytxt p{color:#fff;}
.listinfo{_margin-bottom:3px;padding-left:10px;width:250px;line-height:22px;font-size:12px;}
.listinfo a{font-size:12px;}
.listtitle{float:left;margin-top:8px;_margin-top:-2px;width:180px; height: 50px;font-size:14px;}
.listtitle a{font-size:14px;}
.listtitle a:hover{color:#f55555;}
.listtag{float:left;padding-left:18px;background:url(/images/taglist.gif) 0 5px no-repeat;width:232px;color:#999;}
.listtag a{margin:0 8px 0 0;margin:2px 8px -2px 0\9;_margin:0 8px 0 0;color:#999;}
.listtag a:hover{color:#2ad2bb;}
/*.listdate{float:left;margin-right:13px;padding-left:18px;background:url(/images/time.gif) 0 5px no-repeat;color:#999;}*/
.listview{float:left;margin-right:13px;padding-left:24px;background:url(/images/view.gif) 0 5px no-repeat;color:#999;}
.listcomment{float:left;margin-right:13px;padding-left:20px;background:url(/images/comment.gif) 0 5px no-repeat;color:#999;}
.listdemo a{float:left;margin-top:0;margin-top:2px\9;_margin-top:0;color:#999;white-space:nowrap;}
.listdemo a:hover{color:#2ad2bb;}\



/**/
.left-ctn h1{ border-left:3px solid #F00; padding-left:15px; font-size:16px;}